	<div id="sidebar">
		<ul>
			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li class="cat_desc">

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>You are currently browsing the archives for the <b><?php single_cat_title(''); ?></b> category.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>You are currently browsing the archives
			for the day <b><?php the_time('l, F jS, Y'); ?></b>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>You are currently browsing the archives
			for <b><?php the_time('F, Y'); ?></b>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>You are currently browsing the archives
			for the year <b><?php the_time('Y'); ?></b>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p>You have searched the archives
			for <strong>'<b><?php the_search_query(); ?></b>'</strong>. </p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> archives.</p>

			<?php } ?>

			</li> <?php }?>

			<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar') ) : ?>


			<?php wp_list_pages('title_li=<h2>Pages</h2>&depth=1' ); ?>

			<?php wp_list_categories('show_count=1&title_li=<h2>Categories</h2>'); ?>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks(); ?>

				<li><h2>Meta</h2>
				<ul>
					<li><?php wp_register(); ?></li>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?></ul>
				</li>
			<?php } ?>

			<?php endif; ?>
		</ul>
	</div>

